@charset "utf-8";
tab {
    border-collapse : collapse;
}
html, body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
    background-color: #fff;
    background-image: url('/img/background.jpg'); background-repeat: repeat; background-position: top center;
}
h1, h2, h3, h4, h5, h6 {
    color: #323800;
}
img.desaturate { 
    -webkit-filter: grayscale(100%); filter: grayscale(100%); 
}
#head {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 20px;
    box-shadow: 0 0 47px 0 #e5e5e5 inset;
    padding: 15px 20px 19px 19px;
    position: relative;
    vertical-align: top;
    float: none;
    margin: 10px auto;
    background-image: url('/img/background-img.png');
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100% 100%;
}
#copyright {
    background-color: transparent;     
}
footer {
    background-color: #96AE26;
    margin-top: 10px;
    border: 1px solid #fff;
    border-radius: 5px;
}
.row .logo .col-md-9 {
    border:0;margin: 0 auto;
}
.row .logo .col-sm-12 {
    border:0;margin: 0 auto; width: 160px;
}
#main {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 20px;
    box-shadow: 0 0 47px 0 #e5e5e5 inset;
    padding: 15px 20px 19px 19px;
    position: relative;
    vertical-align: top;
    float: none;
    margin: 10px auto;
}
#bodystart {
    vertical-align: top;
    padding: 0;
    text-align: center;
}
#head.logo h1 {
    display: table;
    color:#656565;
    font-family: Niobium;
    font-size: 100px;
    font-weight: bold;
}
#head .col-md-9  {
    margin:0 auto;
    float:none;
}
#bodystart .col-md-9  {
    margin:0 auto;
    padding: 0;
    float:none;
}
.nav > li > a {
    padding: 11px 26px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #0E5400;
}
.navbar-nav > li {
    margin-top: 0;
}
.navbar-nav > li:hover {
    background-color: #475409;
}
.navbar {
    margin-bottom: 0;
    min-height: 46px;
}
.navbar-inverse2 {
    background-color: #96AE26;
}
.carousel-caption {
    position: absolute;
    top:0px;
    text-align: left;
    padding-left: 100px;
}
.item h3 {
    text-shadow: 0 0 3px #fff, 0 0 5px #fff;
    color: #790C7F;
    font-size: 32px;
}
.item .active {
    height: auto;
}
.item p {
    text-shadow: 0 0 3px #000, 0 0 5px #000;
    text-align: left;
    font-size: 18px;
}
.active img {
    margin: 0 auto;
    background-color: #475409;
}
.inline {
    display: inline-block;
}
#copyright {
    vertical-align: top;
    text-align: center;
}
.col-md-9 .nav {
    background-image: url('/img/menu-bg.png'); background-repeat: repeat; background-position: top center;
    border-bottom: 1px solid #96AE24;
    border-top: 1px solid #96AE24;
    color: #000;
}
nav {
    background-image: url('/img/menu-bg.png'); background-repeat: repeat; background-position: top center;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #475409;
    color: #FFFFFF;
}
.nav-pills > li > a, .nav-pills > li > a:hover, .nav-pills > li > a:focus {
    color: #FFFFFF;
}
.nav > li > a:hover, .nav > li > a:focus {
   // background-color: #3c3c3c;
    text-decoration: none;
}
.container-fluid {
   // background-color: #333333;
    background-image: url('/img/menu-bg.jpg'); background-repeat: repeat; background-position: top center;
}
a {
    color: #475409;
    text-decoration: none;
}
a:hover {
    color: #8FB43F;
    text-decoration: none;
}
.time {
    font-weight: bold;
    color: #555555;
    font-size: small;
}
.time2 {
    font-weight: bold;
    color: #555555;
    font-size: large;
}
.koncerty p {
    font-size: x-small;
}
.thumbnail {
    background-color: #AEAEAE;
    border: 1px solid #000;
}
.opacity {
    background-color: transparent;
    background-image: url('/img/gray-opacity.png'); 
    background-repeat: repeat;
    
}
.fb-comments, 
.fb-comments iframe[style], 
.fb-like-box, 
.fb-like-box iframe[style] {
    width:  100% !important;
    display:block;
    z-index:2000;
    position:relative;
    margin-bottom: 20px;
}
.fb-comments span, 
.fb-comments iframe span[style], 
.fb-like-box span, 
.fb-like-box iframe  span[style] {
    width: 100% !important;
    display:block;
    z-index:2000;
    position:relative
}
.black {
    color: #000;
}

.actual {
    color: #FFF;
}
.actual2 {
    color: #0E5400;
}
.navbar-inverse {
    border: 1px solid #FFF;
    border-radius: 20px;
}